.suggest-container {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: white; VISIBILITY: hidden; BORDER-TOP: #cccccc; BORDER-RIGHT: #cccccc 1px solid; border-radius: 0 0 3px 3px; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3); -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none
}
.suggest-container .suggest-item {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #468847; FONT-SIZE: 16px; CURSOR: pointer; PADDING-TOP: 3px
}
.suggest-container .suggest-active {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #468847; FONT-SIZE: 16px; CURSOR: pointer; PADDING-TOP: 3px
}
.suggest-container .suggest-active {
	BACKGROUND-COLOR: #ffff99; text-shadow: 0 0 3px #fff
}
.tkb2c {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; PADDING-TOP: 0px
}
.tksingle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; PADDING-RIGHT: 92px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; PADDING-TOP: 0px
}
.tab_container {
	OVERFLOW: hidden; PADDING-TOP: 10px
}
.tabNavWrap {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden
}
.tabNav {
	BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 30px
}
.tabNav LI {
	MARGIN-TOP: 3px; DISPLAY: inline; FLOAT: left; HEIGHT: 26px; MARGIN-RIGHT: 3px
}
.tabNav LI A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; HEIGHT: 26px; COLOR: #666666; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px; border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0
}
.tabNav LI .current {
	BORDER-BOTTOM: #fbfbfb 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND: #fbfbfb; COLOR: #ff7302; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.tabCon {
	CLEAR: both; OVERFLOW: hidden
}
.tabCont {
	CLEAR: both; OVERFLOW: hidden
}
.tabCon {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 16px; OVERFLOW-Y: scroll; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 180px; COLOR: #999; PADDING-TOP: 10px
}
.tabCon P {
	PADDING-BOTTOM: 10px
}
.tabCon H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tabCon H3 {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tabCon H4 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 16px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.ui_select {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
P.radio INPUT[type='radio'] {
	POSITION: relative; WIDTH: 18px; HEIGHT: 16px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-appearance: radio; appearance: radio; moz-appearance: radio
}
P.radio SPAN {
	WIDTH: 15%; DISPLAY: inline-block
}
